is Tweet & Like compatible with latest wordpress

Home Pootlepress Academy Support Forums Academy Support Forum WordPress plugins is Tweet & Like compatible with latest wordpress

Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #8059
    Isabelle
    Participant

    Is Tweet & Like compatible with latest wordpress – I have 3.5.1 and this plugin says for up to 3.1.4.

    #8062
    Jamie Marsland
    Keymaster

    Hi Isabelle,

    It might be better for you to use something like the Jetpack plugin for this now :)

    Jamie

    #8063
    Isabelle
    Participant

    Thanks Jamie. That looks like a powerful plugin.
    Do I have to use a plugin at all if all I want is to add the FB and Twiiter follow buttons to each of my pages?

    And is there a way to get wordpress to position them outside of the ‘page’ and the ‘sidebar widget’ – for example sitting above the sidebar?

Viewing 3 posts - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.
Scroll to Top